html { width:100%; height:100%; background-color:#9A9999; overflow:auto;}
body {font-family:  Arial, Helvetica, sans-serif; font-weight:bold;margin:0px; padding:0px;height:100%; color:#000
;font-weight:normal;padding-top:15px;}

a {text-decoration:none;color:#FF2B06;border:none;text-decoration:none;font-weight:bold;}
a:hover {color:#FF2B06;border:none;text-decoration:none;font-weight:bold;}

/* -------------- zona capcalera ---------------- */
#cont-principal{width:990px; height:auto;text-align:center;position:relative; border:0px solid #333333; padding-bottom:20px;}
#cont-capcalera{float:left;width:990px; height:277px; border:0px; background-color:#443F32; color:#FFFFFF; border:0px solid red;}

#caixa-titol{float:left;width:99%; height:50px; text-align: left; line-height:50px;border:0px solid red;  font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#fff; padding-right:10px; }
#caixa-idiomes{float:left;width:270px; height:160px; text-align: left;border:0px solid red;  font-family:Arial, Helvetica, sans-serif; font-weight:bold;font-size:9pt; color:#FF2B06; padding-left:30px; margin-right:50px; }
#caixa-idiomes a{color:#FF2B06; text-decoration:none;}
#caixa-idiomes a:hover{color:#FF2B06; text-decoration:none; border:0px solid red;}
#caixa-idiomes span{color:#FF2B06; text-decoration:none; border:0px solid red;}

#idiomes{left: 35px;line-height: 27px;position: absolute;text-align: left;top: 240px;width: 240px;}
#xarxes-socials{left: 215px;line-height: 27px;position: absolute;text-align: left;top: 240px;width: 240px;}
#caixa-logo{ float:left;width:990px; height:217px; text-align:center; border:0px solid red; text-align:left;}
#caixa-logo img{ border:0px; margin-top:16px; float: none;}

#caixa-logo-text{ position:absolute; top:75px; left:75px; width:185px; height:90px; border:0px solid red; background-image:url(../imatges/disseny/logo-imatge.png); background-repeat:no-repeat; background-position:top left; cursor:pointer;}
#caixa-imatge-central{float:left; width:950px;margin-left:20px; margin-bottom:10px;}
#caixa-cercador{float: right;width:100%; height:35px;border:0px solid green;text-align:left; padding-top:10px;}
#boto-cercador{margin:0px 0px 0px 0px;}

#caixa-menu{float:left;width:950px; height:41px;border:0px solid green; background-color:#fff; text-align:left; margin:0px 20px 15px 20px;}/*
#caixa-menu-sup{float:left;width:76%;/*742 height:59px;text-align:left; line-height:57px;border:0px solid red; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #fff; padding-right:0px; margin-top:6px; margin-left:25px;} 
*/
#caixa-text-menu{float:left;width:16%;/*742*/ height:57px;text-align: right; line-height:57px;border:0px solid red; font-family:Arial, Helvetica, sans-serif; font-size:13pt; font-weight:bold; text-transform:uppercase; color: #fff; padding-right:0px;} 

#menu-unitas{ float:left; text-decoration:none; list-style:none;text-align:right; margin-left:155px; margin-top:20px;}
#menu-unitas li a{ color:#000; font-size:19px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; }
/* -------------- zona central ---------------- */
#caixa-central{ float:left;width:100%; height:auto; color:#000; background-color:#FFF; text-align:left; padding-top:1 0px; font-size:12px;overflow:hidden;border:0px solid red; margin-bottom:0px;}

#caixa-zona1{float:left;width:374px;height:auto;border:0px solid yellow;text-align:justify;margin-top:0px;background-color:#F55E17;}
#caixa-zona2{float:left;width:501px;height:auto; min-height:450px;!important border:0px solid blue;text-align:justify;}
#caixa-zona3{float:left;width:115px;height:auto;border:0px solid yellow;text-align:justify;margin-top:0px;background-color:#F55E17;}

#caixa-zona1-text-home{float: left;width:60%; height:auto; border:0px solid red;}
#contingut-mig-titol-home{background-color: #443F32;color: #FFFFFF;float: left;font-size: 17px;height: 60px;text-align: left;width: 100%; padding:20px; font-weight:bold;}
#contingut-mig-home{float:left;width:460px;; height:auto;border:0px solid black; font-size:12px; font-weight:normal;color:#000; overflow:hidden; /*overflow-y:auto;*/ margin-top:10px;padding:20px;}

#contingut-mig-titol{float:left;width:95%; height:30px;border:0px solid black; font-weight: bold;padding-left:0px; font-size:18pt; color:#000; margin-left:25px; margin-top:25px; text-align:left;}
#contingut-mig{float:left;width:94%; height:auto;border:0px solid black; font-size:12px; font-weight:normal;margin-left:25px; padding-right:10px; color:#000; overflow:hidden; /*overflow-y:auto;*/}
#enllac{text-align:left;display:block; width:100%; color:#29294F; cursor:pointer; background-image:url(../imatges/disseny/flecha_href.png); background-position:left; background-repeat:no-repeat; padding-left:12px;}


#caixa-noticies{float: left; width:100%; height:auto;border:0px solid red; color:#000;}
#caixa-noticies-capcalera{float:left; width:100%; height:30px;font-size:20pt;border-bottom:1px solid #444;text-align:left;  }
#caixa-noticies-contingut{float:left; width:100%; height:auto;border:0px solid red; text-align:justify; font-weight:normal;font-size:12px; color:#000;}

#caixa-banners{float: left; width:100%; height:auto;border:0px solid red; color:#000;}
#caixa-banners-capcalera{float:left; width:100%; height:30px;font-size:20pt;border-bottom:1px solid #444;text-align:left;}
#caixa-banners-contingut{float:left; width:100%; height:auto;border:0px solid red; text-align:center; font-weight:normal;font-size:12px; color:#000;margin-top:10px;margin-bottom:6px;}

#caixa-links{float:left; width:100%; height:auto;border:0px solid red; color:#000; margin-top:10px;}
#caixa-links-capcalera{float:left; width:100%; height:30px;font-size:20pt;border-bottom:1px solid #444;text-align:left; }
#caixa-links-contingut{float:left; width:100%; height:auto;border:0px solid red; text-align:center; font-weight:normal;font-size:12px; color:#000; padding-bottom:15px; margin-top:10px;}

#caixa-contingut-recerca{float:left; width:100%; height:25px; line-height:25px;border:0px solid red;  font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#666; text-align:left; margin-top:20px;padding-left:25px;}


.boton-submit{
        font-size:10px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
		font-size:10pt;
        color: #fff;
        background:#666;
        border:0px;
        width:80px;
        height:19px;
		cursor:pointer;
}

/* -------------- zona peu ---------------- */
#caixa-peu{float:left;width:990px; height:50px;font-size:8pt;border:0px solid green; color:#FFFFFF; text-align:center; line-height:55px; margin-top:0px; background-color:#444444; border-top:0px solid #FF2B06; margin-left:0px;}
#cont-peu-esquerra{float:left; width:70%;}
#cont-peu-dreta{float:left;}
#zona-peu{float:left; width:302px; margin-top:20px;margin-left:20px;}
/* -------------- varis ---------------- */
h1{ padding:0; margin:0; font-size:16px; color:#000; /*padding:8px;*/}
h2{ padding:0; margin-top:15px; font-size:13px; color:#000; /*padding:8px;*/}
hr{ width:100%; border:1px solid #fff;}

/* ------------- paginacion --------------------- */
#tnt_pagination {float:left;margin:15px 0px 15px 0px; text-align:center;display:block;height:22px;line-height:21px;clear:both;padding-top:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;}
#tnt_pagination a:link, #tnt_pagination a:visited{padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #EBEBEB;margin-left:10px;text-decoration:none;background-color:#F5F5F5;color:#cc0000;width:22px;font-weight:normal;}
#tnt_pagination a:hover {background-color:#babdba;border:1px solid #BBDDFF;color:#cc0000;}
#tnt_pagination .active_tnt_link {padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #cc0000;margin-left:10px;text-decoration:none;background-color:#cc0000;color:#0072BC;cursor:default;}
#tnt_pagination .disabled_tnt_pagination {padding:7px;padding-top:2px;padding-bottom:2px;border:1px solid #EBEBEB;margin-left:10px;text-decoration:none;background-color:#F5F5F5;color:#D7D7D7;cursor:default;}
#textPeu{ padding-top:15px; _padding-top:10px;border:0px solid red; height:100%; font-weight:lighter;vertical-align:middle;}

.nav { border:0px solid #BABDBA; margin: 7px 0; width:100%; text-align:left; background-color:transparent;}
#nav{ /*margin: 0 5px;*/padding:10px 5px 3px 5px;*padding: 3px 4px 3px 5px; border-bottom:0px solid #CC0000; background-color:transparent;/*background: #fc0;*/ text-decoration: none; margin-bottom:0px; width:95%;text-align:left;}
#nav a {color:#000; padding-right:5px; padding-left:5px; text-align:center;}
#nav a.activeSlide { border:1px solid #000; color:#000; margin-top:50px;}
#nav a:focus { outline: none;border:1px solid #000; color:#000;}

#caixa-detall-noticia-nom a {font-size:15px; color:#000000; font-weight:normal;}
#caixa-detall-noticia-nom a:hover{font-weight:normal; color:#F55E17;}